Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 19:34:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return manar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manar Bot:  Hi Manar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097433682229            11:11 PM, 10th Apr                     manar                    Ok           11:11 PM, 10th Apr                   Hamza                   Hi Manar,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:12 PM, 10th Apr                     manar                    Hi           11:12 PM, 10th Apr                     manar                    I want to ask           11:12 PM, 10th Apr                     manar                    If I am going to purchase a cloth and the size was big can I go and exchange it from one of Mac branches in Qatar?           11:13 PM, 10th Apr                     manar                    Max*           11:13 PM, 10th Apr                     manar                    Hello are u still with me?           11:14 PM, 10th Apr                   Hamza                   Please note that an exchange is not available at MAX           11:14 PM, 10th Apr                   Hamza                   You will be able to return the items and get refunded           11:15 PM, 10th Apr                     manar                    So for online I can not exchange from the shop?           11:15 PM, 10th Apr                   Hamza                   You can only return           11:16 PM, 10th Apr                     manar                    And how to exchange size?           11:16 PM, 10th Apr                     manar                    ?           11:17 PM, 10th Apr                     manar                    Is there Qatari number I cam contact?           11:18 PM, 10th Apr                     manar                    can**           11:18 PM, 10th Apr                     manar                    ??           11:19 PM, 10th Apr                     manar                    Can u answer           11:19 PM, 10th Apr                     manar                    Where are you           11:19 PM, 10th Apr                     manar                    Why not answering           11:19 PM, 10th Apr                     manar                    Are you here?           11:20 PM, 10th Apr                     manar                    I am still asking           11:20 PM, 10th Apr                     manar                    What about If I placed an order and I want to cancel it?           11:21 PM, 10th Apr                     manar                    ؟؟؟؟           11:22 PM, 10th Apr                     manar                    Excuse me           11:22 PM, 10th Apr                     manar                    I am asking           11:22 PM, 10th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           11:26 PM, 10th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:28 PM, 10th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:34 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383381